/*
Theme Name: Juliet Child Theme
Author: Optimising (Simon Lawrenson)
Author URI: https://optimising.com.au
Description: Juliet is a child theme for editing
Template: juliet
Version: 1.0.0
Text Domain: juliet-child
*/
.logo.image-logo {
	margin-top: 0;
}
#fullscreen-slider-container .slide-content {
	top: 90%;
	transform: translate(-50%,-90%);
}
#fullscreen-slider-container .video {
	width: 100%;
	height: 660px;
}
#fullscreen-slider-container .video iframe {
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
}
.frontpage-banner .caption {
	max-width: 470px;
	padding: 25px 15px 15px;
}
.social {
	width: 27px;
	background-color: #fcca26;
	float: right;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
	margin-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.frontpage-banner:before {
	z-index: 0;
}
.partner-container .partner {
	text-align: center;
}
.partner-container .partner img {
	width: 95%;
	max-width: 150px;
	margin-bottom: 25px;
	/*display: block;*/
	/*margin: 0 auto;*/
}
.footer-navigation {
	border-top: 1px solid #d5d5d5;
}
@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (max-width: 991px)
.frontpage-banner .caption {
    padding: 15px 30px;
}
@media (min-width: 768px) and (max-width: 991px) {
	.opt-container {
		width: 100%;
	}
	.navbar-default .navbar-nav > li > a {
		padding-left: 7px;
		padding-right: 7px;
	}
	.logo .custom-logo-link img {
		max-width: 125px;
		height: auto;
	}
	.tagline.image-logo {
		margin-left: 5px;
	}
}
@media (max-width: 767px) {
	.frontpage-banner .caption {
		max-width: 300px;
    padding: 10px 20px;
    width: 90%;
	}
	.social {
		display: none;
	}
}
@media (max-width: 500px) {
	.frontpage-banner {
		margin-bottom: 25px;
	}
	.frontpage-banner .caption {
		max-width: 250px;	
	}
}